html { height:100%; }
body { margin:0px; padding:0px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color:#030500; /*font-weight:bold;*/

	background-color:#fff; height:100%; }
ul, li, h1, h2, h3, h4, h5, h6, p, br, a, img, form, fieldset, label, span { margin:0px; padding:0px; }
a, a img { text-decoration:none; border:0px; outline:none; }
div { float:left; }
.left { float: left; }
.right { float: right; }
#wrapper { width:100%; padding:0px; margin:0px; }
#top_wrapper { width:100%; background:url(../images/top_bg1.jpg) center top no-repeat #0c3eaf; }
.top_main { width:1000px; margin:0px auto; float:none; }
.logo { width:220px; height:140px; }
.nav_main { width:760px; padding-bottom:0px; }
.nav_main .cbse { width: 100%; }
.nav_main .cbse .text { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #e3d53a; padding-top: 30px; }
.logo2 { background:#f5f5f5; border-radious:10px; padding:0px 10px 0px 5px; margin:10px 10px 10px 420px; text-align:right; color:#f7720d; font-size:16px; }
.nav { width:1000px; padding-left:10px; }
.nav ul { width:105%; margin:0px; padding:0px; list-style-type:none; }
.nav ul li { display:block; float:left; border-right:solid 1px #39a88a; }
.nav ul li a { display:block; float:left; font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:40px; padding: 10px 17px 10px 17px; text-align:center; background-color:#5b5cdc; text-transform:uppercase; }
.nav ul li a:hover { color:#c9cb64; background-color:inherit; }
.nav ul li a.active { color:#c9cb64; background-color:inherit; }
/* ######### Style for Drop Down Menu ######### */







.dropmenudiv_a { position:absolute; top: 0; border: 1px solid #39a88a; /*THEME CHANGE HERE*/ font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; line-height:22px; z-index:100; background-color: #106b52; width: 140px; visibility: hidden; z-index:99; }
.dropmenudiv_a a { width: auto; display: block; text-indent: 5px; border-top: 0 solid #39a88a; border-bottom: 1px solid #39a88a; /*THEME CHANGE HERE*/ padding: 4px 0; text-decoration: none; color: #fff; }
* html .dropmenudiv_a a { /*IE only hack*/ width: 100%; }
.dropmenudiv_a a:hover { /*THEME CHANGE HERE*/ color: #c9cb64; }
#head_wrapper { width:100%; background-color:#f6f6f6; }
.header_main { width:980px; margin:0px auto; padding:0px; float:none; }
.header { width:980px; height:360px; padding:10px 0px; }
/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:957px;
		height:360px;
		overflow:hidden; 
		}	
							

/* // Easy Slider */
.content .sidebar {
	margin:0;
	padding:0;
}
.content .mainbar {
	margin:0;
	padding:0;
}
	
#content_wrapper { width:100%; background-color:#fff; }
.content_main { width:980px; margin:0px auto; padding:0px; float:none; }
.cont { width:980px; padding:10px 0px; }
.left_content {
	width:970px;
	padding-right:20px;
}
.Client_left{
	width:590px;
	padding-right:20px;
	float:left;
	
}
.Client_right {
	width:300px;
	float: right;
	width: 260px;
	border: 2px solid #999999;
	margin-top: 25px;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;

	
}


.ac_tabs { width:660px; padding-bottom:6px; }
.academy_tab { width:440px; }
.academy {
	display:block;
	padding:  10px 0px 0px 0px;
	color:#006699;
left center no-repeat; 	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	line-height: 1.2em;
	font-weight: bold;
}
.Client_mainhead {
	display:block;
	padding-top:10px;
	padding-bottom:20px;
	color:#006699;
left center no-repeat; 	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	line-height: 1.2em;
	font-weight: bold;
}
.facility { display:block; padding:  10px 0px 10px 60px; font: bold 1.9em/2.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fcab1c; background:url(../images/facility_icon.png) left center no-repeat; }
.award { display:block; padding:  20px 0px 20px 60px; font: bold 1.9em/2.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#d83838; background:url(../images/awards_icon.png) left center no-repeat; line-height:16px; }
.desk { display: block; padding: 20px 0px 20px 60px; font: bold 1.9em/2.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color: #006d2d; line-height: 16px; background-image: url(../images/desk-icon.png); background-repeat: no-repeat; background-position: left center; }
.unicampus { display:block; padding:  10px 0px 10px 60px; font: bold 1.9em/2.1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#9cbb1f; background:url(../images/Unicampus_icon.png) left center no-repeat; }
.wel_tabs { width:960px; padding-bottom:10px; }
.wel_div { width:960px; }
.wel_head { display:block; font: bold 1.4em/1.8em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#10795b; line-height:20px; padding-bottom:5px; }
.wel_text {
	display:block;
	color:#333333;
	line-height:20px;
	padding:0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.read_more { display:block; width:72px; float:right; font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-align:center; text-decoration:none; padding:1px; background:url(../images/readmore.png) left top no-repeat; margin:5px 0px; }
.act_tab { width:165px; }
.activity { display:block; padding:  10px 0px 10px 40px; font: bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#006e2e; background:url(../images/activity.png)left center no-repeat; text-transform:uppercase; }
.gallery { display:block; padding:  10px 0px 10px 40px; font: bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#9cbb1f; background:url(../images/gallery.png) left center no-repeat; text-transform:uppercase; }
.transport { display:block; padding:  10px 0px 10px 40px; font: bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fcb63a; background:url(../images/trans.png) left center no-repeat; text-transform:uppercase; }
.careers { display:block; padding:10px 0px 10px 40px; font: bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#d83838; background:url(../images/careers.png) left center no-repeat; text-transform:uppercase; }
.kid_tab { width:200px; padding-right:20px; }
.kidzee_top { width:150px; padding:10px 0px 10px 10px; font: bold 1.2em/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-transform:uppercase; background:url(../images/kidzee_icon.png) left top no-repeat; }
.kidzee_img { width:200px; height:150px; }
.spring_top { width:150px; padding:10px 0px 10px 10px; font: bold 1.2em/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-transform:uppercase; background:url(../images/spring_icon.png) left top no-repeat; }
.scholar_top { width:150px; padding:10px 0px 10px 10px; font: bold 1.2em/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-transform:uppercase; background:url(../images/scholar_icon.png) left top no-repeat; }
.right_content { width:300px; }
.enq_main { width:300px; padding-bottom:10px; }
.enquiry { width:298px; border:solid 1px #dde7d4; -moz-border-radius:10px; -webkit-border-radius: 10px; border-radius:10px; background:url(../images/enquiry_bg.jpg) left top repeat-x #f5f9f0; }
.enq_top { width:280px; padding:5px 0px 5px 18px; font: bold 1.2em/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-transform:uppercase; background:url(../images/enq_top.png) left top no-repeat; }
.enquiry_form { width:260px; padding:10px 19px; }
.main_enquiry { width:260px; padding-bottom:6px; }
.left_field { width:110px; }
.right_field { width:140px; }
.name { display:block; float:left; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#10490e; line-height:20px; }
.name_field { display:block; width:140px; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#10490e; line-height:20px; border:solid 1px #65ab07; }
.submit_field { width:72px; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-align:center; text-decoration:none; padding:1px; background:url(../images/readmore.png) left top no-repeat; border:0px; }
.news_top { width:280px; padding:10px 0px 10px 18px; font: bold 1.2em/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:20px; text-transform:uppercase; background:url(../images/news_top.png)left top no-repeat; }
.news_text { display:block; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#535252; line-height:18px; text-align:left; padding:5px 0px; }
.news_text strong { color:#10490e; text-transform:uppercase; }
.read_text { display:block; font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#10490e; line-height:18px; text-align:left; text-transform:uppercase; }
#footer_wrapper { width:100%; background-color:#f1f1f1; }
.footer_main { width:980px; margin:0px auto; padding:0px; float:none; }
.footer { width:980px; padding:20px 0px; }
.left_footer { width:490px; }
.footer_text { display:block; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#7c7c7c; line-height:20px; text-align:left; }
.footer_text1 { display:block; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#7c7c7c; line-height:20px; text-align:right; }
.footer_link { color:#d23834; text-decoration:none; }
/* About us css */



.wel_head1 {
	display:block;
	color:#d43836;
	line-height:20px;
	padding-bottom:10px;
	padding-top:10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}
.wel_head2 {
	display:block;
	color:#d43836;
	line-height:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}
.arrowul { width:100%; margin:0px; padding:0px 0px; list-style-type:none; }
.arrowul ul { margin:0px; padding:0px; }
.arrowul li { font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#057b59; line-height:18px; padding:2px 0px 2px 15px; background:url(../images/aroow.png) left 7px no-repeat; }
.mail_link { font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#10490e; line-height:22px; text-align:left; }
.gall_tab { width:210px; padding-right:15px; }
.gall_imgs { width:200px; height:170px; padding: 4px; border: 1px solid #aec797; }
.gall_tab_last { width:210px; }
.circle { width:660px; padding:0px; margin:0px; float:none; }
.circle ul { width:100%; margin:0px; padding:0px; list-style-type:none; }
.circle ul li { display:block; float:left; padding:0px 5px; }
.circle ul li a { display:block; float:left; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding: 1px 8px 2px 5px; text-align:center; background:url(../images/circle.png) left top no-repeat; text-transform:uppercase; }
.circle ul li a:hover { color:#fff; background:url(../images/circle_hover.png) left top no-repeat; }
.circle_tabs { width:660px; padding-bottom:10px; }
.career-form { margin: 0px; padding: 0px; }
.career-form .text { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #333; text-decoration: none; padding-left: 10px; }
.career-form .textfield { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #333; text-decoration: none; padding: 5px; border: 1px solid #999; }
.career-form .submit { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; text-transform: uppercase; color: #FFF; text-decoration: none; padding: 4px; background-color: #d73637; border: 1px solid #d73637; }
